<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music</title>
</head>

<style>

a {
    text-decoration: none;
    color: blue;
}

.menu a:hover {
    color: red;
    transition: 0.2s ease;
}
</style>

<body>
    <div class="menu">
        <a href="../index.html">HOMEPAGE</a>
    </div>
    <h1 style="font-size: 5rem;"><center>NOTHING'S IN HERE </center></h1>
</body>
</html>